prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 11.14.102
Requires: 
Requires.private: libswscale >= 9.5.102, libavformat >= 62.12.102, libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lavfilter 
Libs.private: -pthread -lm -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype
Cflags: -I${includedir}
